Subject: bug#29518: 27.0.50; Compilation errors grab frame focus

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jan 2022 16:51:07 +0100

Eric Abrahamsen <[email-masked]> writes:

> Aha! Turning that on results in nothing happening -- re-running your
> earlier recipe for compile/install errors still yanks focus, but does
> not enter the debugger. Other frame-switching activity (eg
> `helm-projectile-switch-to-buffer') does enter the debugger.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Are you still seeing this behaviour in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no